TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
PRE {
	FONT-SIZE: 11px; FONT-FAMILY: monospace
}
A {
	FONT-SIZE: 11px; COLOR: #127db3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsLink {
	FONT-SIZE: 11px; COLOR: #127db3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsLink:visited {
	FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsLink:hover {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3f3d3e
}
UL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsToolBar {
	BORDER-RIGHT: #003365 0px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #003365 1px solid; COLOR: #003365; PADDING-TOP: 0px; BORDER-BOTTOM: #003365 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0
}
.wpsToolBarIcon {
	BORDER-RIGHT: #003365 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #003365 1px solid; COLOR: #003365; PADDING-TOP: 0px; BORDER-BOTTOM: #003365 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #adc2cd
}
.wpsToolBarIconOn {
	BORDER-RIGHT: #003365 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #003365 1px solid; COLOR: #003365; PADDING-TOP: 0px; BORDER-BOTTOM: #003365 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4d7ba9
}
.wpsToolBarLink {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarLink:visited {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarLink:hover {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsToolBarSeparator {
	
}
.wpsToolbarBackground {
	BACKGROUND-COLOR: #5a797b
}
.wpsLinkBar {
	FONT-SIZE: xx-small; COLOR: #003365; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsLinkBarLink {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsLinkBarLink:visited {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsLinkBarLink:hover {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsPlaceBar {
	FONT-SIZE: xx-small; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4b768b
}
.wpsPlaceBarLink {
	FONT-SIZE: xx-small; COLOR: #6e7e86; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPlaceBarLink:visited {
	FONT-SIZE: xx-small; COLOR: #6e7e86; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPlaceBarLink:hover {
	FONT-SIZE: xx-small; COLOR: #6e7e86; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPlaceBar3dHighlight {
	BACKGROUND-COLOR: #ff00ff
}
.wpsPlaceBar3dShadow {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 0px; BACKGROUND-COLOR: #6e7e86
}
.wpsSelectedPlace {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlace:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlace:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlace:active {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlaceLink {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlaceLink:visited {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlaceLink:hover {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlaceLink:active {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsSelectedPlace3dHighlight {
	BACKGROUND-COLOR: #b6b7d3
}
.wpsSelectedPlace3dShadow {
	BACKGROUND-COLOR: #5d5e96
}
.wpsUnSelectedPlace {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlace:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlace:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlace:active {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlaceLink {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlaceLink:visited {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlaceLink:hover {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlaceLink:active {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #267296; TEXT-DECORATION: none
}
.wpsUnSelectedPlace3dHighlight {
	BACKGROUND-COLOR: #267296
}
.wpsUnSelectedPlace3dShadow {
	BACKGROUND-COLOR: #267296
}
.wpsPageBar {
	FONT-SIZE: xx-small; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0
}
.wpsPageBarLink {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPageBarLink:visited {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPageBarLink:hover {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wpsPageBar3dHighlight {
	BACKGROUND-COLOR: #fd8c3e
}
.wpsPageBar3dShadow {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 0px; BACKGROUND-COLOR: #9999bb
}
.wpsSelectedPage {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPage:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPage:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPage:active {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #333333; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPageLink {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPageLink:visited {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPageLink:hover {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPageLink:active {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e5eff7; TEXT-DECORATION: none
}
.wpsSelectedPage3dHighlight {
	BACKGROUND-COLOR: #fd8c3e
}
.wpsSelectedPage3dShadow {
	BACKGROUND-COLOR: #b74405
}
.wpsUnSelectedPage {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #4d4348; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPage:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #4d4348; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPage:hover {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #4d4348; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPage:active {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: xx-small; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; COLOR: #4d4348; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPageLink {
	FONT-SIZE: xx-small; COLOR: #4d4348; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPageLink:visited {
	FONT-SIZE: xx-small; COLOR: #4d4348; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPageLink:hover {
	FONT-SIZE: xx-small; COLOR: #4d4348; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPageLink:active {
	FONT-SIZE: xx-small; COLOR: #4d4348; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3cdd9; TEXT-DECORATION: none
}
.wpsUnSelectedPage3dHighlight {
	BACKGROUND-COLOR: #fd8c3e
}
.wpsUnSelectedPage3dShadow {
	BACKGROUND-COLOR: #b74405
}
.wpsYourCoLink {
	FONT-SIZE: 10pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoLink:visited {
	FONT-SIZE: 10pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoLink:hover {
	FONT-SIZE: 10pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoHelpLink {
	FONT-SIZE: 8pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoHelpLink:visited {
	FONT-SIZE: 8pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoHelpLink:hover {
	FONT-SIZE: 8pt; COLOR: #3366cc; TEXT-DECORATION: none
}
.wpsYourCoAbstract {
	FONT-SIZE: 10pt; MARGIN: 2px 40px 10px
}
.wpsYourCoHeadline {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #293821; TEXT-DECORATION: none
}
.wpsYourCoHeadline:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #293821; TEXT-DECORATION: none
}
.wpsYourCoHeadline:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #293821; TEXT-DECORATION: none
}
.wpsYourCoHeadline:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #293821; TEXT-DECORATION: none
}
.wpsYourCoMargin {
	MARGIN-TOP: 20px; MARGIN-LEFT: 20px
}
.wpsYourCoParagraph {
	TEXT-INDENT: 20px
}
.wpsNavSelectedNode {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:visited {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:hover {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavSelectedNode:active {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:visited {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:hover {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectedNode:active {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:visited {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:hover {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavUnSelectableNode:active {
	FONT-SIZE: xx-small; COLOR: #003365; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0; TEXT-DECORATION: none
}
.wpsNavLevel1 {
	FONT-WEIGHT: bold
}
.wpsNavNodeIcon {
	WIDTH: 12px; HEIGHT: 12px
}
.wpsNavExpandCollapseIcon {
	WIDTH: 14px; HEIGHT: 14px
}
.wpsPortletTitle {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c8d8e0
}
.wpsPortletTitleIconBackground {
	BORDER-RIGHT: #ffffff 0px; FONT-SIZE: xx-small; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #adc2cd
}
.wpsPortletTitleToolsIconBackground {
	BORDER-RIGHT: #ffffff 0px; FONT-SIZE: xx-small; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4d7ba9
}
.wpsPortletTitleIcon {
	WIDTH: 12px; HEIGHT: 12px
}
.wpsPortletTitleIconNonStandardSize {
	
}
.wpsPortletTitleToolsIconNonStandardSize {
	
}
.wpsTableAdminHead {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.wpsAdminHeadSeparator {
	BACKGROUND-COLOR: #999999
}
.wpsStatusMsg {
	BORDER-RIGHT: #b0a8a8 1px solid; BORDER-TOP: #b0a8a8 1px solid; FONT-SIZE: xx-small; MARGIN: 0px; BORDER-LEFT: #b0a8a8 1px solid; COLOR: #000000; BORDER-BOTTOM: #b0a8a8 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.wpsInstructionText {
	MARGIN: 0.6em 0px 0px; COLOR: #003265
}
.wpsInstructionText EM {
	FONT-WEIGHT: bold; COLOR: #007474; FONT-STYLE: normal
}
.wpsInstructionHeadText {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #003265
}
.wpsTaskIconText {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #001f66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.portlet-dlg-icon-label {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #001f66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.wpsTaskDisabledIconText {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8f9cb3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap
}
.wpsTaskIconBorderTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsTaskDisabledIconBorderTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsTaskIconTextBackground {
	BORDER-RIGHT: #405380 1px solid; PADDING-RIGHT: 16px; BACKGROUND-POSITION: left center; BORDER-TOP: #405380 1px solid; PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(../../ButtonBackground.gif); PADDING-BOTTOM: 4px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #405380 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #405380 1px solid; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsTaskDisabledIconTextBackground {
	BORDER-RIGHT: #8f9cb3 1px solid; PADDING-RIGHT: 16px; BACKGROUND-POSITION: left center; BORDER-TOP: #8f9cb3 1px solid; PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(../../ButtonBackground.gif); PADDING-BOTTOM: 4px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #8f9cb3 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #8f9cb3 1px solid; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsDialogIconText {
	FONT-SIZE: xx-small; COLOR: #001f66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-icon-label {
	FONT-SIZE: xx-small; COLOR: #001f66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsDialogDisabledIconText {
	FONT-SIZE: xx-small; COLOR: #8f9cb3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsDialogIconBackground {
	BORDER-RIGHT: #405380 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #405380 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../../DialogIconBackground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #405380 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #405380 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsDialogIconTextBackground {
	BORDER-RIGHT: #405380 1px solid; PADDING-RIGHT: 4px; BACKGROUND-POSITION: left center; BORDER-TOP: #405380 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../../DialogIconTextBackground.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #405380 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #405380 1px solid; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsDialogDisabledIconBackground {
	BORDER-RIGHT: #8f9cb3 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #8f9cb3 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../../DialogIconBackground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #8f9cb3 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #8f9cb3 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsDialogDisabledIconTextBackground {
	BORDER-RIGHT: #8f9cb3 1px solid; PADDING-RIGHT: 4px; BACKGROUND-POSITION: left center; BORDER-TOP: #8f9cb3 1px solid; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../../DialogIconTextBackground.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #8f9cb3 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #8f9cb3 1px solid; BACKGROUND-REPEAT: repeat-x; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsDialogIcon {
	WIDTH: 16px; HEIGHT: 16px
}
.wpsPortletBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsEditBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsConfigureBack {
	BACKGROUND-COLOR: #ffffff
}
.wpsAdvancedOptions {
	BORDER-RIGHT: #4a4a4a 1px solid; BORDER-TOP: #4a4a4a 1px solid; MARGIN-LEFT: 10px; BORDER-LEFT: #4a4a4a 1px solid; BORDER-BOTTOM: #4a4a4a 1px solid; BACKGROUND-COLOR: #e4e4e4
}
.wpsPortletColorBack {
	BACKGROUND-COLOR: #cccccc
}
.wpsPortletHead {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsEditHead {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-section-header {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsPortletText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsEditText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsPortletSmText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsEditSmText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsPortletTinyText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-font {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsCopyrightText {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsPortletBody {
	
}
.wpsTableHead {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #989898; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.wpsTableText {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-section-body {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsTableRow {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.wpsTableNrmRow {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.wpsTableSelectedRow {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cfd9e5
}
.portlet-section-selected {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cfd9e5
}
.wpsTableShdRow {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-section-alternate {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsTableRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid
}
.wpsTableNrmRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid
}
.wpsTableShdRow TD {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid
}
.wpsTableHeadLink {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #989898; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsTableHeadLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #989898; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsTableHeadLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #989898; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-section-subheader {
	
}
.wpsTable {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.wpsTableHeadStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.wpsTableHeadMiddle {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.wpsTableHeadEnd {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.wpsTableHeadStartAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.wpsTableHeadMiddleAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.wpsTableHeadEndAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.wpsTableHeadStartNumeric {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.wpsTableHeadMiddleNumeric {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.wpsTableHeadEndNumeric {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BORDER-LEFT: #aaaaaa 0px; COLOR: #989898; BORDER-BOTTOM: #aaaaaa 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.wpsTableDataStart {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: left
}
.wpsTableDataMiddle {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: left
}
.wpsTableDataEnd {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: left
}
.wpsTableDataStartAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: center
}
.wpsTableDataMiddleAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: center
}
.wpsTableDataEndAlignCenter {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: center
}
.wpsTableDataStartNumeric {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: right
}
.wpsTableDataMiddleNumeric {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: right
}
.wpsTableDataEndNumeric {
	BORDER-RIGHT: #aaaaaa 0px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px solid; BORDER-BOTTOM: #aaaaaa 0px solid; TEXT-ALIGN: right
}
.wpsPagingTable {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsPagingTableHeader {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsPagingTableFooter {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsPagingTableBody {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wpsPagingTableHeaderIcon {
	WIDTH: 16px; HEIGHT: 16px
}
.wpsPagingTableFooterIcon {
	WIDTH: 16px; HEIGHT: 16px
}
.wpsPagingTableHeaderStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #eeeeee
}
.wpsPagingTableHeaderMiddle {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #eeeeee
}
.wpsPagingTableHeaderEnd {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../../PagingTableTopRight.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: transparent
}
.wpsPagingTableFooterStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsPagingTableFooterMiddle {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 0px; BORDER-BOTTOM: #aaaaaa 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsPagingTableFooterEnd {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../../PagingTableBottomRight.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: transparent
}
.wpsEditField {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: xx-small; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-form-input-field {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: xx-small; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsButtonText {
	BORDER-RIGHT: #405380 1px solid; PADDING-RIGHT: 11px; BACKGROUND-POSITION: left center; BORDER-TOP: #405380 1px solid; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../../ButtonBackground.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #405380 1px solid; COLOR: #001f66; PADDING-TOP: 2px; BORDER-BOTTOM: #405380 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.portlet-form-button {
	BORDER-RIGHT: #405380 1px solid; PADDING-RIGHT: 11px; BACKGROUND-POSITION: left center; BORDER-TOP: #405380 1px solid; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../../ButtonBackground.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #405380 1px solid; COLOR: #001f66; PADDING-TOP: 2px; BORDER-BOTTOM: #405380 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c3d3e6; TEXT-ALIGN: center
}
.wpsButtonDisabledText {
	BORDER-RIGHT: #8f9cb3 1px solid; PADDING-RIGHT: 11px; BACKGROUND-POSITION: left center; BORDER-TOP: #8f9cb3 1px solid; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; BACKGROUND-IMAGE: url(../../ButtonBackground.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #8f9cb3 1px solid; COLOR: #c3d3e6; PADDING-TOP: 2px; BORDER-BOTTOM: #8f9cb3 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c1d1e2; TEXT-ALIGN: center
}
.wpsBrowseButton {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsLabelText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-form-field {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-form-field-label {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
wpsRequiredLabelText {
	FONT-SIZE: xx-small; COLOR: #00264d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsRequiredLabelText STRONG {
	FONT-SIZE: xx-small; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsDescriptionText {
	FONT-SIZE: xx-small; COLOR: #547a8c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-font-dim {
	FONT-SIZE: xx-small; COLOR: #547a8c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.portlet-form-label {
	COLOR: #00264d
}
.wpsFieldErrorText {
	COLOR: #c83030
}
.portlet-msg-error {
	COLOR: #c83030
}
.wpsFieldWarningText {
	COLOR: #333333
}
.portlet-msg-alert {
	COLOR: #333333
}
.wpsFieldSuccessText {
	COLOR: #333333
}
.portlet-msg-success {
	COLOR: #333333
}
.wpsFieldInfoText {
	COLOR: #999999
}
.portlet-section-footer {
	COLOR: #999999
}
.wpsInlineHelpText {
	COLOR: #666666
}
.portlet-msg-info {
	COLOR: #666666
}
.portlet-section-text {
	COLOR: #666666
}
.portlet-msg-status {
	COLOR: #333333
}
.wpsFieldMonospaced {
	FONT-SIZE: x-small; FONT-FAMILY: monospace
}
.portlet-menu {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #eeeeee
}
.portlet-menu-item {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #eeeeee
}
.portlet-menu-item-selected {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #aaaaaa
}
.portlet-menu-item-hover {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #cccccc
}
.portlet-menu-item-hover-selected {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #cccccc
}
.portlet-menu-cascade-item {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 16px; BACKGROUND-POSITION: right center; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(../../PortletMenuCascade.gif); PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eeeeee
}
.portlet-menu-cascade-item-selected {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 16px; BACKGROUND-POSITION: right center; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(../../PortletMenuCascade.gif); PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #cccccc
}
.portlet-menu-description {
	
}
.portlet-menu-caption {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.wpsPortletTabBar {
	
}
.wpsPortletTabBarSeparator {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 5px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletTabSet {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.wpsPortletTab {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.wpsPortletSelectedTab {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.wpsPortletTabTopStart {
	BORDER-RIGHT: #aaaaaa 0px; PADDING-RIGHT: 2px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletTabTopCenter {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletTabTopEnd {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(../../PortletTabTopRight.gif) no-repeat right top; PADDING-BOTTOM: 0px; WIDTH: 5px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 5px; BORDER-BOTTOM-STYLE: none
}
.wpsPortletTabMiddleStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletTabMiddleCenter {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; WHITE-SPACE: nowrap; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: none
}
.wpsPortletTabMiddleEnd {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 0px; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletTabBottomStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 5px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletTabBottomCenter {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: none
}
.wpsPortletTabBottomEnd {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 0px; WIDTH: 5px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletSelectedTabTopStart {
	BORDER-RIGHT: #aaaaaa 0px; PADDING-RIGHT: 2px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletSelectedTabTopCenter {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 0px; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletSelectedTabTopEnd {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(../../PortletSelectedTabTopRight.gif) no-repeat right top; PADDING-BOTTOM: 0px; WIDTH: 5px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 5px; BORDER-BOTTOM-STYLE: none
}
.wpsPortletSelectedTabMiddleStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletSelectedTabMiddleCenter {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; WHITE-SPACE: nowrap; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #aaaaaa; BORDER-BOTTOM-STYLE: none
}
.wpsPortletSelectedTabMiddleEnd {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 0px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletSelectedTabBottomStart {
	BORDER-RIGHT: #aaaaaa 0px; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 5px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletSelectedTabBottomCenter {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #aaaaaa; BORDER-BOTTOM-STYLE: none
}
.wpsPortletSelectedTabBottomEnd {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 0px; BORDER-LEFT: #aaaaaa 0px; WIDTH: 5px; BORDER-BOTTOM: #aaaaaa 0px; HEIGHT: 5px; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletTabLink {
	COLOR: #333333
}
.wpsPortletTabLink:hover {
	COLOR: #333333
}
.wpsPortletTabLink:visited {
	COLOR: #333333
}
.wpsPortletTabLink:active {
	COLOR: #333333
}
.wpsPortletSelectedTabLink {
	COLOR: #ffffff
}
.wpsPortletSelectedTabLink:hover {
	COLOR: #ffffff
}
.wpsPortletSelectedTabLink:visited {
	COLOR: #ffffff
}
.wpsPortletSelectedTabLink:active {
	COLOR: #ffffff
}
.wpsPortletToolbar {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletToolbarSection {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.wpsPortletToolbarSet {
	
}
.wpsPortletToolbarButton {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #eeeeee 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #eeeeee 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletToolbarButtonRollover {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsPortletToolbarButtonPressed {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #aaaaaa
}
.wpsPortletToolbarButtonSelected {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #cccccc
}
.wpsPortletToolbarButtonSelectedRollover {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cccccc
}
.wpsPortletToolbarButtonIcon {
	WIDTH: 16px; HEIGHT: 16px
}
.wpsPortletToolbarControl {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.wpsPortletToolbarText {
	COLOR: #333333
}
.wpsPortletToolbarLink {
	COLOR: #333333
}
.wpsPortletToolbarLink:hover {
	COLOR: #333333
}
.wpsPortletToolbarLink:visited {
	COLOR: #333333
}
.wpsPortletToolbarLink:active {
	COLOR: #333333
}
.wpsPortletToolbarSeparator {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 0px; WIDTH: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px; BACKGROUND-COLOR: #999999
}
.wpsPortletToolbarSpacer {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.wpsPortletToolbarHandle {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #eeeeee
}
.wpsBreadcrumbTrail {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wpsBreadcrumbTrailLink {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsBreadcrumbTrailLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsBreadcrumbTrailLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsBreadcrumbTrailLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.wpsPortletAccentArea {
	COLOR: #333333; BACKGROUND-COLOR: #c8d8e0
}
.wpsPortletAccentArea3DHighlight {
	COLOR: #333333; BACKGROUND-COLOR: #d8e9f2
}
.wpsPortletAccentArea3DShadow {
	COLOR: #333333; BACKGROUND-COLOR: #b6c5cc
}
.weekday_header {
	FONT-SIZE: x-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999
}
.other_month_header {
	FONT-SIZE: xx-small; COLOR: #7e7001; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #e4e3e3
}
.current_month_header {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #cbdbf3
}
.other_month_cell {
	FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.current_month_cell {
	FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.current_day_header {
	FONT-SIZE: x-small; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #92b5e6
}
A.current_day_header:link {
	COLOR: #333333; BACKGROUND-COLOR: transparent
}
A.other_month_header:link {
	COLOR: #0000ff; BACKGROUND-COLOR: transparent
}
A.current_month_header:link {
	COLOR: #0050c9; BACKGROUND-COLOR: transparent
}
.wpsPlaceName {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #ebebeb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.wpsPersonName {
	FONT-SIZE: xx-small; COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.wpsPersonName:visited {
	FONT-SIZE: xx-small; COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.wpsPersonName:hover {
	FONT-SIZE: xx-small; COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
